## golang-github-bndr-gotabulate 1.1.2

=== debian/changelog ===
golang-github-bndr-gotabulate (1.1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-bndr-gotabulate-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:08:15 +0000

golang-github-bndr-gotabulate (1.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:41:00 +0100

golang-github-bndr-gotabulate (1.1.2-2) unstable; urgency=medium

  * Source-only upload

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 19 Apr 2020 22:00:00 -0400

golang-github-bndr-gotabulate (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #956494)

 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 11 Apr 2020 20:30:00 -0400
