=== debian/control ===
Source: golang-github-bndr-gotabulate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bndr-gotabulate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bndr-gotabulate.git
Homepage: https://github.com/bndr/gotabulate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bndr/gotabulate

Package: golang-github-bndr-gotabulate-dev
Architecture: all
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Gotabulate - Easily pretty-print your tabular data with Go (library)
 Generic Go Library for easy pretty-printing of tabular data.
